Page MenuHomePhabricator

Reclone db1062 from db1041 (s7 master)
Closed, ResolvedPublic

Description

In order to make sure db1062 is healthy before promoting it to become s7 master, let's reclone it from db1041 (current master).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2017, 8:49 AM

Mentioned in SAL (#wikimedia-operations) [2017-04-24T09:15:21Z] <marostegui> Stop MYSQL on db1062 to backup its mysql - T163665

Copying db1062's sqldata to dbstore1001:/srv/tmp as a backup

Mentioned in SAL (#wikimedia-operations) [2017-04-25T08:24:38Z] <marostegui> Stop MySQL db1041 (eqiad master) to reclone db1062 from it - T163665

db1062 has been recloned from db1041.
db1041 has been brought back and db1062 is replicating from it

Marostegui closed this task as Resolved.Apr 25 2017, 12:13 PM
Marostegui claimed this task.

db1062 has caught up
SSL is running
GTID is running
binlog format is in MIXED